<bugID>1205715<Summary>Strings for Control Center when HTTP pages have login forms</Summary><Description>Separate bug to land strings for bug 1179961, from bug 1193339 comment 5.</Description></bugID>